A Java Exception Has Occured (java Virtual Machine Launcher)

Discussion in 'Crazy Craft 2.0' started by I_Sltrywiz_, Oct 15, 2015.

How to fix this?

Poll closed Nov 12, 2015.
  1. You can fix it by

    0 vote(s)
    0.0%
  2. Plss help

    7 vote(s)
    100.0%
Multiple votes are allowed.
  1. I_Sltrywiz_

    I_Sltrywiz_ New Member

    Whenever I want to start crazycraft 2.2 or 3.0 i keep this error. I have the latest Java update 64 bit and my operating system is 64. But still it wouldn't work. What's worng?

    Whenever I want to start crazycraft 2.2 or 3.0 I get this error( in the title).
    I have the latest java 8 64 bit and my operating system is 64 bit. So whats wrong????
     
    Last edited by a moderator: Dec 26, 2015
    A-Fake-Sheep likes this.
  2. A-Fake-Sheep

    A-Fake-Sheep New Member

    Same here, but for me it's not just crazycraft it's all of the modpacks? Can someone please help, I really enjoy playing these...
     
  3. I_Sltrywiz_

    I_Sltrywiz_ New Member

    this is my changelog
     

    Attached Files:

  4. Sawtooth44

    Sawtooth44 Unpaid moderator Staff Member Voidlauncher Support

    i looked at it and i dont know
     
  5. dieorelse10

    dieorelse10 New Member

  6. LunaRip

    LunaRip Member

    Same here :(
    Getting error msg. - java virtual machine launcher
    Error: Could not create the java virtual machine.
    Error: fatal exception has occurred.
    the program will now exit. :(
    I have window 10, 64bit, actually it's my son's laptop he just got for Christmas...
    He is DYING to play crazy craft.. I was trying for the Crazy craft 2.0.
     
  7. Sawtooth44

    Sawtooth44 Unpaid moderator Staff Member Voidlauncher Support

    if it is installed you can use the vanilla launcher to run it
     
  8. LunaRip

    LunaRip Member

    Vanilla launcher??
     
  9. Sawtooth44

    Sawtooth44 Unpaid moderator Staff Member Voidlauncher Support

    the one thats on the minecraft website

    normal minecraft is referred as vanilla, the orignal much like the launcher
     
  10. LunaRip

    LunaRip Member

    The minecraft works ok it's the voidlauncher and crazy craft 2.0 where i get the error msg.
    Actually no crazy crafts are working right...

    OOOh... ok how do i launch crazy craft from the minecraft launcher??
     
    Last edited by a moderator: Dec 26, 2015
  11. Sawtooth44

    Sawtooth44 Unpaid moderator Staff Member Voidlauncher Support

    its on the New FAQ
    just remember to install forge since no one seams to know how modded minecraft works
     
  12. LunaRip

    LunaRip Member

    kk Brb gonna download forge TYSM 4 your time and help :)
    EDIT<-- Which one lol There are a Lot of versions?
     
  13. Sawtooth44

    Sawtooth44 Unpaid moderator Staff Member Voidlauncher Support

    no problem
    its my job after all
     
  14. LunaRip

    LunaRip Member

    Your Awesome =^T^=
    Any certain version there are a lot ? lol
     
  15. Sawtooth44

    Sawtooth44 Unpaid moderator Staff Member Voidlauncher Support

    recommended 1.7.10 version
     
    LunaRip likes this.
  16. LunaRip

    LunaRip Member

    kk forge is installed , just open with forge???
    Or..?
     
  17. Sawtooth44

    Sawtooth44 Unpaid moderator Staff Member Voidlauncher Support

    the New FAQ tells you how to set it up
    after that, just click play
     
  18. LunaRip

    LunaRip Member

    What does have to do with the crazy craft 2.0 though?
    I'll look for FAQ :)

    I'm sorry but very confusing...
    I'm not all that minecraft ect comp. savy lol
     
    Last edited by a moderator: Dec 26, 2015
  19. Sawtooth44

    Sawtooth44 Unpaid moderator Staff Member Voidlauncher Support

    having CC3 there was mearly because most people are using that
    crazycraft3 can be exchanged with any modpack
    for you just change the 3 to a 2
     
  20. LunaRip

    LunaRip Member

    How do I add the voidlauncher to the minecraft launcher?
    I thought maybe you just add it to minecraft roaming Mods folder...
     

Share This Page